/* style new*/

body {
    font-family: SourceSansPro;
    background-color: #fff;
}

.jams-yellow {
    color: #ffd736 !important;
}
@media (min-width: 1200px) {
    .container {
        width: 1200px;
        border: 1px solid #ddd;
        padding: 0;
    }
}

@media (min-width: 1024px) {
    header {
        height: 309px;
        overflow: hidden;
    }

    .head_2 {
        height: 90px;
    }

    a.logo img {
        width: 180px;
        margin-left: 50px;
    }
}

@media (max-width: 1024px) {
    header {
        min-height: 300px;
        overflow: hidden;
    }

    .head_2 {
        height: 90px;
    }

    a.logo img {
        width: 76px;
        height: 26px;
    }

    #btm-pic {
        display: none;
    }
}

@media (max-width: 500px) {
    header {
        min-height: 460px;
        overflow: hidden;
    }

    .head_2 {
        min-height: auto;
        height: auto;
    }



    #btm-pic {
        display: none;
    }
}

header {
    background-color: #000000;
    position: relative;
    font-size: 12px;
}

header #mainNav {
    margin-top: 20px;
    background-color: #000000;
    border: 0;
    color: #fff;
}

header #mainNav ul {
    margin-right: 20px;
}

header #mainNav ul li {
    margin-right: 30px;
}

header #mainNav ul li a {
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
    background: none;
}

header #mainNav ul li a:hover {
    color: #ffd736;
    border-bottom: 2px solid #ffd736;
}

header #mainNav ul li.active a{
    border-bottom: 2px solid #ffd736;
    color: #ffd736;
}

header .header-text {
    text-align: center;
    color: #fff;
}

header .header-text .text-1 {
    font-size: 24px;
    font-weight: bold;
}

header .header-text .text-2 {
    font-size: 18px;
    line-height: 1.5;
}

header #btm-pic {
    position: absolute;
    width: 100%;
    bottom: -20px;
    text-align: center;
}

header #btm-pic img {
    margin: 0px;
    width: 452px;
    height: 224px;
    display: inline-block;
}

section {
    font-size: 12px;
}

section nav .main-tab {
    padding-left: 0;
    margin: 10px 0;
    text-align: center;
    list-style: none;
    border-bottom: 1px solid #ddd;
    line-height: 2.25;
}

section nav .main-tab li {
    display: inline-block;
    font-weight: bold;
    color: #9b9b9b;
}

section nav .main-tab li a {
    display: inline-block;
    color: #9b9b9b;
    cursor: pointer;
}

section nav .main-tab li a:hover {
    background: none;
}

section nav .main-tab li:hover {
    border-bottom: 2px solid #ccc;
}

section nav .main-tab li.active {
    border-bottom: 2px solid #f38b00;
}

section nav .main-tab li.active a {
    background: none;
    color: #f38b00;
}

section .tab-content .tab-con-items {
    margin-top: 10px;
    color: #333;
}

section .tab-content .tab-con-items .item {
    text-align: left;
    padding: 20px;
}

section .tab-content .tab-con-items .item .item-header {
    font-weight: bold;
    line-height: 2.25;
}

section .tab-content .tab-con-items .item .item-con {
    line-height: 1.5;
    margin-top: 10px;
}

section .tab-content .tab-con-items .active .item-div {
    border-bottom: solid 1.5px #57bdd1;
    height: 110px;
}

section .tab-content .tab-con-items .active .item-div .item-header {
    color: #57bdd1;
}

.slick-prev,
.slick-next {
    width: 45px;
    height: 45px;
}

.slick-prev {
    left: -14%;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    /*IE*/
    -webkit-filter: FlipH;
    filter: FlipH;
}

.slick-next {
    right: -14%;
}

.slider-imgs {
    text-align: center;
}

.slick {
    margin: 20px;
    -webkit-box-shadow: 0 10px 30px 0 rgba(216, 216, 216, 0.5), 0 10px 60px 0 rgba(242, 242, 242, 0.5);
    box-shadow: 0 10px 30px 0 rgba(216, 216, 216, 0.5), 0 10px 60px 0 rgba(242, 242, 242, 0.5);
    display: inline-block;
}

@media (min-width: 1024px) {
    .slick {
        width: 860px;
        min-height: 312px;
    }
}

@media (max-width: 1024px) {
    .slick {
        display: block;
    }
}

.section-header {
    margin-top: 25px;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.13;
}

.addtional {
    margin: 20px 0 0 0;
    background-color: #f4fafa;
    background: url(/build/images/wave.5a057377.svg);
}

.addtional .text-header {
    margin-top: 150px;
}

.addtional .text-header .sub-header-text {
    font-size: 12px;
    line-height: 1.5;
    text-align: center;
    color: #565656;
}

.addtional .service-items {
    margin-top: 30px;
}

.addtional .service-items .service-item {
    text-align: left;
}

.addtional .service-items .service-item .item-header .item-title {
    font-size: 12px;
    font-weight: bold;
    color: #57bdd1;
    line-height: 2.25;
    display: inline-block;
}

.addtional .service-items .service-item .item-header img {
    margin-left: 20px;
}

.addtional .service-items .service-item .item-content {
    margin-top: 12px;
    color: #565656;
    font-size: 12px;
    line-height: 1.5;
    padding-right: 15px;
}

.addtional .second-line {
    margin-top: 20px;
}

@media (min-width: 1024px) {
    .addtional {
        height: 750px;
    }
}

@media (max-width: 500px) {
    .addtional {
        height: auto;
    }

    .addtional .service-item {
        margin: 20px 0;
    }
}

@media (min-width: 1024px) {
    .bander {
        text-align: center;
        margin-top: 50px;
    }

    .bander div {
        vertical-align: middle;
    }
}

@media (max-width: 500px) {
    .bander {
        margin-top: 50px;
        text-align: center;
    }

    .bander div {
        vertical-align: middle;
        margin: 30px 0px;
    }
}

div.quot {
    margin-top: 50px;
}

div.quot .contact-header {
    font-size: 18px;
    line-height: 1.5;
    text-align: center;
    color: #333333;
}

div.quot .form {
    margin-top: 30px;
    text-align: center;
}

div.quot .form p.form-title {
    height: 18px;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.5;
    color: #333333;
}

div.quot .form form .group {
    position: relative;
    margin: 30px 5px 10px 5px;
    display: inline-block;
}

div.quot .form form input,
div.quot .form form textarea {
    background: none;
    color: #000;
    font-size: 18px;
    padding: 10px 10px 5px 5px;
    display: block;
    border: none;
    border-radius: 0;
    border-bottom: 1px solid #333333;
}

div.quot .form form input:focus,
div.quot .form form textarea:focus {
    outline: none;
}

div.quot .form form input:focus ~ label,
div.quot .form form input:valid ~ label,
div.quot .form form textarea:focus ~ label,
div.quot .form form textarea:valid ~ label {
    top: -14px;
    font-size: 12px;
    color: #333333;
}

div.quot .form form input:focus ~ .bar:before,
div.quot .form form textarea:focus ~ .bar:before {
    width: 320px;
}

div.quot .form form input {
    width: 220px;
}

div.quot .form form label {
    color: #333333;
    font-size: 16px;
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    left: 5px;
    top: 10px;
    -webkit-transition: 300ms ease all;
    transition: 300ms ease all;
}

div.quot .form form .textarea {
    margin: 30px 0px;
    text-align: left;
}

div.quot .form form .textarea span {
    padding-bottom: 10px;
    color: #333333;
    font-size: 18px;
}

div.quot .form form .textarea textarea {
    border: 1px solid #333333;
    padding: 2px;
}

div.quot .form form button.submit {
    color: #fff;
    background-color: #57bdd1;
}

@media (min-width: 1024px) {
    textarea {
        width: 440px;
    }
}

@media (max-width: 440px) {
    textarea {
        width: 100%;
    }
}

.btm-img {
    margin-top: 20px;
    height: 173px;
    background: #81c4d1;
}

footer {
    /*display: inline-block;*/
    margin-top: 30px;
}

footer nav.navbar {
    margin: 0px;
    border: 0px;
    padding: 0px 30px;
}

footer nav.navbar ul.navbar-left li a {
    font-size: 14px;
    color: #000000;
}

footer nav.navbar ul.navbar-right li a {
    font-size: 12px;
    color: #434462;
}

footer .copy-right {
    background: #000000;
    color: #fff;
    font-family: Arial;
    font-size: 12px;
    line-height: 1.25;
    text-align: center;
}

footer .copy-right p {
    margin: 0px;
    padding: 15px;
}

@media (min-width: 1024px) {
    img.process {
        display: inline-block;
        width: 87%;
        margin: 15px 0px;
    }
}

.alert {
    margin: 0px 15px 10px 15px;
    text-align: left;
}

.post-head {
    margin-left: 10px;
    font-size: 14px;
}

.post-head .post-title {
    margin-bottom: 5px;
}

.post-head .meta .time {
    color: #999;
}

.post-head hr {
    margin: 10px 0px;
}

.center {
    text-align: center;
}
.post-content {
    margin-left: 10px;
    font-size: 14px;
    min-height: 300px;
}

.header-buttons {
    text-align: center;
    margin-top: 40px;
}

.button {
    height: auto;
    border: solid 1px #ffd736;
    background-color: #ffd736;
    padding: 13px 50px;
    font-size: 14px;
    font-weight: bold;
    color: #000000;
    line-height: 1;
    border-radius: unset;
}

a.button:hover {
    text-decoration: none;
    color: inherit;
}

.hollow {
    background-color: none;
}

.hollow:hover {
    color: #ffffff !important;
}



.request-demo {
    height: 40px;
    border: solid 1px #ffd736;
    background-color: #ffd736;
    padding: 13px 50px;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: normal;
    color: #000000;
    width: 220px;
}

.request-demo-con {
    margin: 50px 0 30px;
}

.watch-video {
    margin-left: 25px;
    height: 40px;
    border: solid 1px #ffffff;
    background-color: #000000;
    padding: 13px 50px;
    display: inline-block;
    font-family: SourceSansPro;
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: normal;
    color: #ffffff;
    width: 220px;
}

mdia
.plan-con {
    color: #000000;
}

.plan-con .plan-title {
    font-size: 18px;
    font-weight: bold;
}

.plan-con .plan-desc {
    border-radius: 12px;
    border: solid 1px #ffd736;
    background-color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.29;
    color: #000000;
    padding: 8px 18px;
}

.plan-con .plan-info {
    padding: 20px 30px;
    text-align: left;
    margin-top: 20px;
    height: 475px;
    border-radius: 12px;
    box-shadow: 0 2px 4px 0 #e1e1e1;
    border: solid 1px #f7f7f8;
    background-color: #ffffff;

    font-size: 14px;
    line-height: 1.8;
    color: #000000;
}

.plan-info ul {
    padding-left: 30px;
    margin-bottom: 20px;
}

.plan-info .plan-price {
    margin-top: 10px;
    border-radius: 12px;
    background-color: #f5f5f5;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.29;

    padding: 8px 18px;
    margin-left: 10px;
}
.plan-info .helper {
    margin-top: 10px;
    line-height: 1.5;
    font-size: 12px;
    padding: 10px;
}

.plan-con .plan-select a{
    cursor: pointer;
    display: inline-block;
    margin-top: 20px;
    border-radius: 12px;
    background-color: #ffd736;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.29;
    color: #000000;
    padding: 8px 30px;
}


form.request {
    color: #000000;
    margin-top: 20px;
}

form.request>.form-group>label {
    font-size: 18px;
    font-weight: bold;
}

form.request select, form.request input {
    height: 40px;
}

form.request select, form.request textarea, form.request input {
    border: 1px solid #000000;
    border-radius: 8px;
}

.video {
    border: 1px solid #ddd;
    border-radius: 5px;
}
@media (min-width: 1024px) {
    .top-video {
        width: 1000px;
        margin-left: 100px;
        margin-top: 20px;
    }

    .video .top-video-js {
        width: 100%;
        height: 400px;
    }

    .sub-video-con {
        margin-top: 50px;
    }

    .sub-video .sub-video-js {
        width: 400px;
        height: 250px;
    }

    .sub-video-title {
        line-height: 250px;
        font-size: 16px;
    }
}

.sub-title h3 {
    font-size: 35px;
    color: #333333;
    margin-top: 30px;
}

@media (max-width: 500px) {
    .plan-con .plan-info {
        height: 500px;
    }
    .watch-video {
        margin-top: 10px;
        margin-left: auto;
    }

    .top-video {
        width: 100%;
        /*margin-left: 100px;*/
        margin-top: 20px;
    }

    .video .top-video-js {
        width: 100%;
        height: 250px;
    }


    .sub-video-con {
        margin-top: 50px;
    }

    .sub-video .sub-video-js {
        width:100%;
        height: 250px;
    }

    #btm-pic {
        display: none;
    }
}


.logo_box{
    border-radius: 6px;
    overflow: hidden;
    box-shadow: 0 3px 5px 0 rgba(0,0,0,0.05);
    transition: all 0.4s;
    transform: translate3d(0, 0, 0);
    background-color: #FFFFFF;
    margin-bottom: 30px;
    cursor:pointer;
    height: 230px;
}
.logo_box .text-container {
    padding: 0 10px
}
.logo_box h5 {
    color: #000000;
    font-weight: 600;
}
.logo_box .c_gray2 {
    color: #000000;
}
.logo_box_pic{
    position: relative;
    width: 100%;
    display: block;
}
.logo_label{
    position: absolute;
    left: 15px;
    top: 15px;
    z-index: 888;
    padding: 6px 8px;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.13);
    border-radius: 3px;
    font-size: 11px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    font-weight: 600;
    transition: transform 0.4s, opacity 0.4s;
    transform: translate3d(0, 5px, 0);
    opacity: 1;
    /*background: #64c5d1 linear-gradient(to left, #5050aa 0%, #03c1dd 100%);*/
    background-color: #ffd736;
    color: #000000;
}
.logo_line{
    transition: transform 0.4s, opacity 0.4s;
    transform: translate3d(-100%, 0, 0);
    background: #3c80cf linear-gradient(to left, #ffd736 0%, #000000 100%);
    position: absolute;
    bottom: 86px;
    left: 0;
    width: 100%;
    height: 6px;
    content: "";
    transition: opacity 0.4s;
    opacity: 0;
    /*background-color: #979797;*/
}
.logo_box:hover {
    transform: translateY(-5px);
    box-shadow: 0 5px 14px 2px rgba(0,0,0,0.07);
}
.logo_box:hover a.logo_box_pic > .logo_label{
    transform: translate3d(0, 0, 0);
    opacity: 1;
    transition: transform 0.4s, opacity 0.4s;
}
.logo_box:hover a.logo_box_pic:hover > .logo_line{
    transform: translate3d(0, 0, 0);
    opacity: 1;
    transition: transform 0.4s, opacity 0.4s;
    background: #03c1dd linear-gradient(to left, #ffd736 0%, #000000 100%);
}

.logo_box_pic img{
    width: 100%;
    height: auto;
}
.logo_mask{
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 380px;
    background-image: linear-gradient(to bottom, rgba(255,255,255,0) 0%, #fff 80%, #fff 100%);
}

.jams-title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/